@import "@/styles/mixins/typography";
@import "@/styles/colors";

.card {
	background-color: $color-custom-level-2-background-cards;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 18px 24px;
	width: 100%;
}
